<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2d4699b0c432850b1c0823e35cd22db6">
  <dict>
    <!--2023-03-06 17:36:41.0-->
    <bool key="hide_network_mode_pref_5G">true</bool>
  </dict>
</config>
